<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NodeStats](./bitburner.nodestats.md) &gt; [ram](./bitburner.nodestats.ram.md)

## NodeStats.ram property

Node's RAM (GB)

**Signature:**

```typescript
ram: number;
```
